map: Reach
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: df80529b-7593-4de1-b172-e76b539c274d
  playerICName: Isaac Katz
  playerOOCName: nszeek
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 67889
endTick: 11644986
duration: 01:13:28.8289245
fileCount: 195
size: 34473433
uncompressedSize: 219438017
endTime: 4.11:49:25.7785005
...
